Album: Homestuck Vol. 1
Date: August 9, 2009
Date Added: December 12, 2020
Bandcamp Album ID: 2797916139
Bandcamp Artwork ID: a1721876880
URLs:
- https://www.youtube.com/playlist?list=PLnVpmehyaOFZd_GGnccF59ke-y_k-aK4N
Cover Artists:
- Homestuck
Default Track Cover Artists:
- Homestuck
Color: '#38f43d'
Groups:
- group:official
Wallpaper Style: 'opacity: 0.5;'
Wallpaper File Extension: png
Wallpaper Artists:
- Homestuck
- Niklink (edits for wiki)
Commentary: |-
    <i>Andrew Hussie:</i> ([MSPA news post](https://web.archive.org/web/20090812050554/http://www.mspaintadventures.com:80/?game=autosave&s=6&p=002343))

    Homestuck songs are finally available for download!

    You can buy the songs through Bandcamp. I batted around a lot of ideas for downloading music, and ultimately decided selling them was the best way to go. This way we get to support the artists who did this excellent work, and generously volunteered their time to help me out with the story. As much as I like dispatching free entertainment for everybody, when it comes to stuff that I didn't make, I'd rather give artists the chance to profit from their work than casting it into the wind it for free!

    But the songs are priced pretty reasonably, especially if you get the whole album. More songs will be added to it as the story goes. But really, the Homestuck music is the tip of the iceberg with respect to this larger, somewhat mysterious MSPA music project. There will be some more cool developments in the coming weeks and months, so keep an eye out!

    edit: also thanks a bunch to [[artist:cindy-dominguez|Cindy]] for helping me set all this up!

    @@ [Bandcamp about blurb](https://web.archive.org/web/20090815120135/https://homestuck.bandcamp.com/album/homestuck-vol-1)

    \> Purchase entire album and see what happens.

    You decide to download the entire album and discover a sweet FREE BONUS TRACK you haven't heard in HOMESTUCK.

    Today is truly your lucky day!

    @@ [Bandcamp credits blurb](https://web.archive.org/web/20090815120135/https://homestuck.bandcamp.com/album/homestuck-vol-1)

    Album tracks by:<br>
    [[artist:curt-blakeslee]]<br>
    [[artist:michael-guy-bowman]]<br>
    [[artist:malcolm-brown]]<br>
    [[artist:buzinkai|George Buzinkai]]<br>
    [[artist:mark-j-hadley|Mark Hadley]]<br>
    [[artist:andrew-huo]]<br>
    [[artist:gabriel-nezovic|Gabe Nezovic]]<br>
    [[artist:kevin-regamey]]

    @@ [whatpumpkin.com side blurb](https://web.archive.org/web/20100615225737/http://www.whatpumpkin.com/)

    The first official Homestuck album, which includes the music of [[flash-act:a1|Act 1]] though early [[flash-act:a2|Act 2]]. This is the album that started it all.
---
Section: Main album
---
Track: Showtime (Piano Refrain)
Additional Names:
- Name: Showtime (piano refrain version)
  Annotation: earlier MSPA credit
Bandcamp Track ID: 2262044458
Bandcamp Artwork ID: a2928401236
Artists:
- Kevin Regamey
Track Artwork:
- File Extension: gif
  Origin Details: >-
    From [[flash:77]]
  Tags:
  - John
  - John's home
  - Standing Piano
Duration: 2:20
URLs:
- https://homestuck.bandcamp.com/track/showtime-piano-refrain-2
- https://youtu.be/U5ggzIxfGDs
Referenced Tracks:
- Showtime (Original Mix)
Sheet Music Files:
- Title: Sheet music by afterthought
  Files:
  - 'Showtime (Piano Refrain) - afterthought.pdf'
MIDI Project Files:
- Title: MIDI by joethejrpgmaniac
  Files:
  - 'Showtime (Piano Refrain) - joetherpgmaniac.mid'
- Title: MIDI by lugiaa
  Files:
  - 'Showtime (Piano Refrain) - lugiaa.mid'
Commentary: |-
    <i>Kevin Regamey:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    To be honest, I've fallen off the MSPA train pretty hard. This has undoubtedly been the busiest year (or two) of my life, and I am only now returning to reacquaint myself with what the heck is up.

    [[artist:malcolm-brown|Malcolm]] wrote [[track:showtime-original-mix|the chiptune version]] of Showtime first. I heard it, dug it, and created a piano arrangement just for the hell of it. Like Malcolm has said - earlier on, we didn't necessarily know what we were writing for, so we just wrote whatever spoke to us. I had posted a "Work in progress" version to the music boards, and I received some positive feedback. Positive enough for me to elaborate it into a full piece. As luck would have it, [[artist:andrew-hussie|Andrew]] was finishing up [[flash:77|the first playable page]] of Homestuck just as I posted the full version. As such, I was lucky enough to have the honour of first musical appearance in Homestuck, but most of the credit should certainly go to Malcolm - for defining John musically at such an early stage of the game, and for being the sole inspiration behind this track.

    Oh, side note: My midi keyboard was misbehaving when I wrote this, so every note of the piece was clicked into a sequencer. D:
---
Track: Harlequin
Bandcamp Track ID: 3756188055
Bandcamp Artwork ID: a2067313438
Artists:
- Mark J. Hadley
Track Artwork:
- File Extension: gif
  Origin Details: >-
    From [[flash:186]] (page 186)
  Tags:
  - Harlequinsprite
Duration: 1:43
URLs:
- https://homestuck.bandcamp.com/track/harlequin-2
- https://youtu.be/Y6LcnuowRc0
Sheet Music Files:
- Title: Piano score by Mark J. Hadley (original composer)
  Files:
  - 'Harlequin - Mark J. Hadley (piano score).pdf'
- Title: Sheet music by Tsuwami
  Files:
  - 'Harlequin - Tsuwami.pdf'
MIDI Project Files:
- Title: MIDI by IronInvoker47
  Files:
  - 'Harlequin - IronInvoker47.mid'
- Title: MIDI by Unknown (piano)
  Files:
  - 'Harlequin - Unknown (piano).mid'
- Title: Dn-FamiTracker project file by Maukustus
  Files:
  - 'Harlequin - Maukustus.dnm'
Commentary: |-
    <i>Mark J. Hadley:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    With the introduction of the harlequins around John's house in the comic, I was inspired to make a theme song for them. Since it was still early on in the comic, I decided to do it in an 8-bit style, and I figured that I could make remixes of it later if harlequins still turned out to be important in the comic. It turns out I didn't have to very much, since a lot of the other music team ended up remixing it! It still stands as my most favorite 8-bit melodies I've written.
---
Track: Showtime (Original Mix)
Additional Names:
- Name: Showtime
  Annotation: earlier MSPA credit
Bandcamp Track ID: 2219548866
Bandcamp Artwork ID: a3851231837
Artists:
- Malcolm Brown
Track Artwork:
- File Extension: gif
  Origin Details: >-
    From [[flash:90]]
  Tags:
  - Dad
Duration: 2:09
MIDI Project Files:
- Title: MIDI by IronInvoker47
  Files:
  - 'Showtime (Original Mix) - IronInvoker47.mid'
- Title: MIDI by MrCheeze
  Files:
  - 'Showtime (Original Mix) - MrCheeze.mid'
- Title: MIDI by Twix Stix (from Sburbmon)
  Files:
  - 'Showtime (Original Mix) - Twix Stix.mid'
URLs:
- https://homestuck.bandcamp.com/track/showtime-original-mix-2
- https://youtu.be/RKURlfskGsE
Commentary: |-
    <i>Malcolm Brown:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    Probably the first bit of music accepted for HS (The piano version came afterwards but was used in the comic earlier). Difficult to fully recall what was going on with this one, but from what we knew about John at this point (i.e. Bit of a prankster, likes his movies) there was something about the name and the melody that just fit.

    Early on in HS Music dev, Andrew would basically announce "Need boss music for upcoming battle: go!" and we'd all whip up some music and present it. These days that doesn't happen any more (larger team, ludicrous amount of already made-but-not-used music) but back then it was a fresh slate. I personally whipped up 3 30-second 'Looping boss battle music in the style of NES chiptunes' as per the original request. (I think it was Andrew's idea to start things off chiptune style and we've been evolving since)

    The other 2 unused tracks (Which I still have somewhere) were ok - One was very piratey but quite sinister, the other was incredibly evil sounding, but Showtime had that initial-boss 'fun-ness' to it and apparantly just hit all the right notes.

    The melody itself is very simple: It's just a square wave doing some broken chords. For the album version we were told to add some bits to the loopable tracks to make 'em 2 minutes long and have a proper ending, so the album features an intro and second part with a little solo.
---
Track: Sburban Jungle (Brief Mix)
Bandcamp Track ID: 1957973808
Bandcamp Artwork ID: a1323568535
Artists:
- Michael Guy Bowman
Duration: 1:36
Track Artwork:
- Origin Details: >-
    From [[flash:137]] (page 137)
  Tags:
  - Gate
URLs:
- https://youtu.be/DKmXadfEnog
Referenced Tracks:
- Sburban Jungle
Sampled Tracks:
- Sburban Jungle
Sheet Music Files:
- Title: Sheet music by Gamehunter
  Files:
  - 'Sburban Jungle (Brief Mix) - Gamehunter.pdf'
MIDI Project Files:
- Title: MIDI by Unknown
  Files:
  - 'Sburban Jungle (Brief Mix) - Unknown.mid'
Commentary: |-
    <i>Michael Guy Bowman:</i> ([Music and Stuff](https://web.archive.org/web/20110326020456/http://www.iambowman.com/music.html))

    At this point I was just giddy about the release of [[Sburban Jungle|"Sburban Jungle"]], although the version that appears here is deliberately truncated. The full version later released on [[album:homestuck-vol-4|Volume 4]] was already fully written at this point, although we figured that it would be best to give only a taste and otherwise save it for later.
---
Track: Aggrieve (Violin Refrain)
Bandcamp Track ID: 2263998826
Bandcamp Artwork ID: a1423086307
Artists:
- Andrew Huo
Track Artwork:
- File Extension: gif
  Origin Details: >-
    From [[flash:222]]
  Tags:
  - Rose
  - Rose's home
  - Violin
Contributors:
- Gabriel Nezovic (mastering)
Duration: 1:34
URLs:
- https://homestuck.bandcamp.com/track/aggrieve-violin-refrain-2
- https://youtu.be/h46wSFVeWAs
Referenced Tracks:
- Aggrieve
Sheet Music Files:
- Title: Sheet music by Danny Wolf
  Files:
  - 'Aggrieve (Violin Refrain) - Danny Wolf.pdf'
Commentary: |-
    <i>Andrew Huo:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    Ahh, the glory days, when we had no idea we were going on a universe-destroying/creating adventure, or even a world-destroying one. This was when the music team's main scoop on the kids was that they were going to have theme instruments that somehow function as their weapons or special abilities as well, although I guess this has only mostly come to fruition with Dave's turntables. Well, I'm primarily a violinist, and Rose's instrument was to be violin/strings, so this was right up my alley. I love just randomly improvising on the violin, exploring different poetic areas, if you will, and coming up with things that sounded beautiful to me. At this time in particular, I was doing that a lot. Hadley's [[Aggrieve]] was created first in this case, and I had roughly dictated it, so I knew the notes. I fooled around with it a couple of times, playing with a haunting/sad-but-hopeful tone, and the arrangement that you hear was recorded literally the first time it was played - the first time those notes were played in that rhythm, tone and order was the same time it was recorded. That version, cut, is what you hear in the comic. I reverse-engineered the sheet music from my own recording to do a recording for the album. Unfortunately, I was, and I suppose am still today, new to the recording game, and so there are mistakes I cringe at in both the comic and album versions. Gabe Nezovic's mastering helps to cover most of it, but I still feel kind of guilty about it. Oh well.
---
Track: Sburban Countdown
Bandcamp Track ID: 4008762187
Bandcamp Artwork ID: a4230425287
Duration: 0:38
Artists:
- Mark J. Hadley
Track Artwork:
- Origin Details: >-
    From [[flash:246]]
  Tags:
  - Reckoning
  - 'Maple Valley, WA'
URLs:
- https://homestuck.bandcamp.com/track/sburban-countdown-2
- https://youtu.be/C3cvihYafCs
Referenced Tracks:
- Sburban Jungle
MIDI Project Files:
- Title: MIDI by IronInvoker47
  Files:
  - 'Sburban Countdown - IronInvoker47.mid'
- Title: MIDI by Unknown
  Files:
  - 'Sburban Countdown - Unknown.mid'
Commentary: |-
    <i>Mark J. Hadley:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    I really liked [[Sburban Jungle]] and felt it was iconic enough to be considered a theme song for Sburb (not just [[flash:137|the loading screen]] as it was originally presented). Since the ending scene for Act 1 was an early pivotal moment in the game, I tried to make something that sounded like Sburban Jungle, but clearly felt like time was ticking away to something big. It's a lot to try and cram into a little over 30 seconds, but I did my best.
---
Track: Aggrieve
Bandcamp Track ID: 4027745731
Bandcamp Artwork ID: a1817699328
Artists:
- Mark J. Hadley
Track Artwork:
- File Extension: gif
  Origin Details: >-
    From [[flash:388]]
  Tags:
  - Rose
  - Maplehoof
  - Knitting Needles
Duration: 2:32
URLs:
- https://homestuck.bandcamp.com/track/aggrieve-2
- https://youtu.be/kgZNDUF64L4
Sheet Music Files:
- Title: Sheet music by Gamehunter
  Files:
  - 'Aggrieve - Gamehunter.pdf'
MIDI Project Files:
- Title: MIDI by IronInvoker47
  Files:
  - 'Aggrieve - IronInvoker47.mid'
- Title: MIDI by Unknown
  Files:
  - 'Aggrieve - Unknown.mid'
- Title: MIDI by Twix Stix (from Sburbmon)
  Files:
  - 'Aggrieve - Twix Stix.mid'
Commentary: |-
    <i>Mark J. Hadley:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    This was actually the first Homestuck-related thing I made, when [[artist:andrew-hussie|Andrew]] asked us all to come up with some battle themes. Originally I titled it "Aggress" as a Problem Sleuth homage, but changed the name to "Aggrieve" once the attack command in [[flash:90|John's first strife]] was revealed. Out of all my songs, this one holds a special place for me since it was the first one I did for Homestuck.
---
Track: Showtime (Imp Strife Mix)
Additional Names:
- Name: Showtime ("16 bit" version)
  Annotation: earlier MSPA credit
Bandcamp Track ID: 1656625659
Bandcamp Artwork ID: a3157557772
Artists:
- Buzinkai
- Curt Blakeslee (fanfare)
Track Artwork:
- File Extension: gif
  Origin Details: >-
    From [[flash:393]]
  Tags:
  - Underlings
  - Rabbit
  - Rag of Souls
Duration: 1:57
URLs:
- https://homestuck.bandcamp.com/track/showtime-imp-strife-mix-2
- https://youtu.be/WQyRS_czmgc
Referenced Tracks:
- Showtime (Original Mix)
Sheet Music Files:
- Title: Piano score by Resound
  Files:
  - 'Showtime (Imp Strife Mix) - Resound (piano score).pdf'
Commentary: |-
    <i>Buzinkai:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    I wrote this after listening to the original song for HOURS. I do believe this was what originally got me to send music to [[artist:andrew-hussie|Andrew Hussie]] in a fan-mail and got me writing music for the project. It came down to the thought, "I wonder what that would sound like if I re-wrote it in my software." However, as with most of my obsessions, I got well carried away with it.
---
Track: Nannaquin
Bandcamp Track ID: 3935873528
Bandcamp Artwork ID: a0663495851
Artists:
- Mark J. Hadley
Track Artwork:
- Origin Details: >-
    From [[flash:418]]
  Tags:
  - Nannasprite
  - John's nanna
Duration: 1:24
URLs:
- https://homestuck.bandcamp.com/track/nannaquin-2
- https://youtu.be/Pf5YpbDgCSU
Referenced Tracks:
- Harlequin
MIDI Project Files:
- Title: MIDI by IronInvoker47
  Files:
  - 'Nannaquin - IronInvoker47.mid'
Commentary: |-
    <i>Mark J. Hadley:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    A [["Harlequin"]] remix obviously. In order to give it an old-timey feel, I used sounds of a saloon piano and a muted trumpet. Once it was done, I ran it through a filter to make it sound... less good (pitch warping and reducing the bass) and added a loop of some vinyl pops and cracks. For the soundtrack version, I added the needle coming down onto the record at the beginning, and then I thought it would be fun to end it by having the record skip before the needle is pulled off the record. Needless to say, this was fun to make.
---
Track: Skies of Skaia
Bandcamp Track ID: 2603977158
Bandcamp Artwork ID: a3958106753
Artists:
- Mark J. Hadley
Track Artwork:
- Origin Details: >-
    From [[flash:422]]
  Tags:
  - Skaia
Duration: 2:45
URLs:
- https://homestuck.bandcamp.com/track/skies-of-skaia-2
- https://youtu.be/vwzfyi4OdkU
Sheet Music Files:
- Title: Piano score by Resound
  Files:
  - 'Skies of Skaia - Resound (piano score).pdf'
MIDI Project Files:
- Title: MIDI by Unknown
  Files:
  - 'Skies of Skaia - Unknown.mid'
- Title: MIDI by Twix Stix (from Sburbmon)
  Files:
  - 'Skies of Skaia - Twix Stix.mid'
Commentary: |-
    <i>Mark J. Hadley:</i> (via [[media:misc/commentary-collection.txt|early commentary collection]])

    [[artist:andrew-hussie|Andrew]] originally did the first update in the comic [[flash:422|about Skaia]] without music, but when I saw the first look we were given of Skaia, I knew something so central to the story needed a theme song. I envisioned something calm and peaceful, with a mixture of wonder and mystery. I quickly wrote Skies of Skaia and presented it to Andrew, who was able to go back and put the music in place. Writing this was a real highlight for me, and at the time it felt like my greatest accomplishment.
---
Section: Bonus track
---
Track: Aggrieve (Violin Redux)
Duration: 0:46
Artists:
- Andrew Huo
Track Artwork:
- File Extension: jpg
  Origin Details: >-
    From [[flash:222]]
  Tags:
  - Rose
  - Rose's home
  - Violin
URLs:
- https://youtu.be/K0gpSYelM_k
Referenced Tracks:
- Aggrieve (Violin Refrain)
